Subject: bug#63650: Unable to determine the size of

From: Håkon Løvdal <[email-masked]>
Date: Mon, 22 May 2023 22:23:06 +0200

You need to update.

This is a really, really old version. The latest release of parted is 3.6,
made in April 2023.

While I do not have exact version information for 2.4.62, checking the NEWS
file reveals that both version 2.4 and 3.0 was released in 2011.

‪On Mon, 22 May 2023 at 19:27, ‫مدير إدارة الكمبيوتر ونظم المعلومات‬‎ <
[email-masked]> wrote:‬

>
>
> Hi,
>
> I found this message when I try to fix my issues in my Vmware esxi 6.7
>
> A bug has been detected in GNU Parted.  Refer to the web site of parted
> http://www.gnu.org/software/parted/parted.html for more
>
> information of what could be useful for bug submitting!  Please email a
> bug report to [email-masked] containing at least the
>
> version (2.4.62-ce5e-dirty) and the following message:  Unable to
> determine the size of /dev/genscsi/t10.D4963627F6368607C98D9E1054B1CBDB
> (Function not implemented).
>
>
>
> Please, what can I do for this issue.
>
>
>
> Best Regard
>
>
>
>
>
>
>
> Fekry Al-azazi
>
>
>
> MIS & IT Manager
>
> Head Office - Sana'a
>
> Republic of Yemen
>
> Tel:967 <967> 1 454225/6/7
>
> Direct Number :777466604
>
> Fax:+967 1 454224
>
> Email: [email-masked] <[email-masked]>
>
>
>
>
>
>
>